/* line 3, ../../../app/stylesheets/pages/home.scss */
.top-row {
  height: 220px;
}

/* line 7, ../../../app/stylesheets/pages/home.scss */
#promo {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  margin-bottom: 1em;
  background-color: #fff;
  height: 150px;
}
/* line 12, ../../../app/stylesheets/pages/home.scss */
#promo img {
  height: 150px;
  width: 100%;
}

/* line 18, ../../../app/stylesheets/pages/home.scss */
#promo2 {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(140, 120, 95, 0.5);
  margin-bottom: 1em;
  background-color: #fff;
  height: 75px;
}

/* line 28, ../../../app/stylesheets/pages/home.scss */
#predicates {
  text-align: center;
}
